{{- with .Site.Params.favicon.color }}
    <link rel="apple-touch-icon" sizes="180x180" href="{{"img/apple-touch-icon.png" | relURL}}">
    <link rel="icon" type="image/png" sizes="32x32" href="{{"img/favicon-32x32.png" | relURL}}">
    <link rel="icon" type="image/png" sizes="16x16" href="{{"img/favicon-16x16.png" | relURL}}">
    <link rel="manifest" href="{{"site.webmanifest" | relURL}}">
    <link rel="mask-icon" href="{{"img/safari-pinned-tab.svg" | relURL}}" color="{{.mask}}">
    <link rel="shortcut icon" href="{{"img/favicon.ico" | relURL}}">
    <meta name="msapplication-TileColor" content="{{.msapplication}}">
    <meta name="theme-color" content="{{.theme}}">
{{ end }}
